/**
* Home page style
**/

.container {
	max-width: 980px;
	margin: auto;
}

#content {
}

#column-left {
	float: left;
	width: 300px;
	margin: 0 15px 0 0;
	padding: 40px 0 40px 0;
}

#column-mid {
	float: left;
	width: 300px;
	margin: 0 15px 0 0;
	padding: 40px 0 40px 0;
}

#column-right {
	float: left;
	width: 300px;
	margin: 0 0 0 0;
	padding: 40px 0 40px 0;
}

.home-link-buttons li {
	display: block;
	background: #ffffff;
	box-shadow: 0 0 10px 0 rgba(0,0,0,.10);
	float: left;
	width: 160px;
	margin-left: 34px;
	box-sizing: border-box;
	padding: 10px;
	border-radius: 300px;
	position: relative;
}
.home-link-buttons li:first-child {
	margin-left: 0
}
.home-link-buttons li:last-child {
	margin-right: 19px;
	float: right;
}

.home-link-buttons li:after {
	content: '\00a0';
	display: block;
	position: absolute;
	bottom: -15px;
	left: -15px;
	right: -15px;
	height: 82px;
	background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 89%, rgba(255,255,255,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 89%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 89%,rgba(255,255,255,1) 100%);

}

.home-link-buttons li a {
	display: table;
	color: #fff;
	font-size: 26px;
	font-family: "ff-netto-web-n4","ff-netto-web", Helvetica, Arial, sans-serif;
	font-weight: 400;
	line-height: 1;
	width: 140px;
	height: 140px;
	text-decoration: none;
	position: relative;
	z-index: 2;
}


.home-link-buttons li a span {
	display: table-cell;
	width: 100%;
	padding: 0 20px 5px;
	height: 100%;
	background: #0f858f;
	color: #fff;
	border-radius: 300px;-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
	vertical-align: middle;
	text-align: center;
}

.home-link-buttons li a span:hover {
	background: #3e4750;
	color: #fff;
}

body#home #banner {
	margin: 0 0 34px 0;
	height: 467px;
	position: relative;
	z-index: 1;
}

	body#home #content {
		margin: 0 0 43px 0;
		padding: 0 0 0 20px;
		height: 180px;
	}

body#home #column-left {
	margin: 0 20px 0 0;
	padding: 20px 13px 0 12px;
	width: 275px; /* 300 */
	float: left;
}

body#home #column-mid {
	margin: 0 20px 0 0;
	padding: 20px 13px 0 12px;
	width: 275px; /* 300 */
	float: left;
}

body#home #column-right {
	padding: 20px 13px 0 12px;
	width: 275px; /* 300 */
	float: left;
}

#banner-wrap {
	height: 467px;
	z-index: 3;
	overflow: hidden;
}

.banner-controls-container {
	max-width: 940px;
	margin: auto;
	position: relative;
	top: 333px;
}

#banner-controls {
	width: 200px;
	height: 66px;
	float: right;
	z-index: 9;
}

.bg-banner {
	text-align: center;
}

.bg-banner-inner {
	background-position: center top;
	background-repeat: no-repeat;
	width: 100%;
	height: 467px;
	position: absolute;
	overflow: hidden;
	display: none;
	top: 0;
}

.bg-banner-inner a {
	display: block;
	width: 100%;
	height: 467px;
	opacity: 0;
}
